# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libwpg
pkgbase = libwpg
xdata = pkgtype=pkg
pkgver = 0.3.4-3.0
pkgdesc = Library for importing and converting Corel WordPerfect(tm) Graphics images.
url = https://libwpg.sourceforge.net/
builddate = 1774270185
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1522860
arch = i486
license = LGPL-2.1-or-later OR MPL-2.0
depend = libwpd
depend = perl
depend = librevenge
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = doxygen
makedepend = boost
